Bug 148480 - HWCERT: HP ProLiant DL380 G4 [Goto Cert]
HWCERT: HP ProLiant DL380 G4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On: 172328 172329
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2012-09-27 16:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:20:22 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-08-02 10:39:34-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5656
Detail Notes: Intel Xeon Processor 3.4 GHz/800MHz -1MB L2<br> 
or<br> 
Intel Xeon Processor 3.6 GHz/800MHz -1MB L2<br> 
 
 
Qty:2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-07-29 14:01:56-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5656
Detail Notes: 1GB - 12GB PC3200 DDR-II Memory
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-07-29 14:01:56-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5656
Detail Notes: Integrated ATI RAGE XL Video Controller with 8-MB SDRAM Video Memory
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-29 14:01:56-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5656
Detail Notes: Compaq Computer Corporation Smart Array 6i U320 SCSI Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-29 14:01:56-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5656
Detail Notes: Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet<br> 
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-29 14:02:28-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5656
Detail Notes: 24x IDE CD-ROM Drive (Low-Profile)
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-29 14:02:32-04

Detail 7:
Ease of Install: 4
Status: Certified
User Name: cww@redhat.com
Hardware Id: 5656
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-07-30 17:10:21-04

Detail 8:
Ease of Install: 4
Status: Certified
User Name: cww@redhat.com
Hardware Id: 5656
Detail Notes: Intel Corp. 82801EB USB Controller (rev 2)<br> 
3 Ports
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-02 10:39:29-04


Note You need to log in before you can comment on or make changes to this bug.